#carousel_inner {
    margin: 0 auto;
    width: 996px;
    overflow: hidden;
    padding: 16px 0;
	position: relative;
}

#carousel_ul {
    position:relative;
    left:-210px; /* important (this should be negative number of list items width(including margin) */
    list-style-type: none; /* removing the default styling for unordered list items */
    margin: 0px;
    padding: 0px;
    width:9999px; /* important */
    /* non-important styling bellow */
    padding-bottom:10px;
}
#left_scroll{
    left: 59px;
    top: 6px;
    z-index: 99;
    background: #fff;
    padding: 38px 17px;
}
#right_scroll{
	right: 56px;
    top: 6px;
    z-index: 99;
    background: #fff;
    padding: 38px 17px;
}
#carousel_ul li {
	float: left;
	min-width: 210px; */
	padding: 0px;
	height: auto;
	/* margin-top: 10px; */
	/* margin-bottom: 10px; */
	margin-left: 5px;
	margin-right: 5px;
}

#carousel_ul li img {
    .margin-bottom:-4px; /* IE is making a 4px gap bellow an image inside of an anchor (<a href...>) so this is to fix that*/
    border:0px; 
}
#left_scroll,
#right_scroll{
    position: absolute;
}
#left_scroll img, #right_scroll img{
    border:0; /* remove the default border of linked image */
    /*styling*/
    cursor: pointer;
    cursor: hand;
}